.cat-div {
  margin-top: 10px;
  padding: 10px;
  clear: both;
  overflow: auto;
}

.add-div,
.block-div {
  background-color: #c2eac2;
  padding: 3px 6px;
  display: inline-block;
  min-height: 40px;
  vertical-align: top;
  margin-top: 10px;
  width: 50%;
  float: left;
  box-sizing: border-box;
}

.block-div {
  background-color: #ff9898;
}

.block_input,
.add_input {
  width: 85%;
  background-color: transparent;
  margin: 0;
  border: 0;
  display: inline;
}

.wordInputContainer{
  border-bottom: 1px solid lightgray;
}

.remove_word {
  width: 10%;
  display: inline;
}

.pp_list_table_title {
  min-width:500px;
}

.inputContainer .word_input {
  width: 70%;
}

.inputContainer .removeSearch {
  width: 10%;
}

.filter_select{
    margin-top: 10px;
    margin-right: 5px;
    padding: 3px 0px 3px 0px;
    width: 30%;
}

.filter_input{
    width: 40%;
}

.filter_input_select{
    padding: 3px 0px 3px 0px;
    width: 40%;
}

.filters_label{
    width: 100%;
    display: inline-block;
    margin-top: 20px;
}

.add_filter_input{
    background: khaki;
    text-align: center;
    border: 0px;
    width: 65%;
}

.add_filter_label{
    text-align: center;
    text-transform: uppercase;
    background: purple;
    color: white;
}

.pro-tip{
    color: gray;
    width: 50%;
}

.pp-text {
  margin-top: 2px;
  display: inline;
}

.removeSearch {
  float:right;
}

.help-text {
  margin: 0;
  color: gray;
  font-size: 10px;
}

.banners {
  float: left;
  margin: 10px;
}

.clear-left {
  clear: left;
}

.for {
  margin-bottom: 5px;
}

input, select, button {
  padding: 5px 5px;
  border: 1px solid darkgray;
  border-radius: 4px;
  background-color: #fafafa;
}

input {
  margin: 5px;
  width: 48%;
}

select {
  margin: 2px 5px;
  width: 50%;
}

label {
  display: inline-block;
  width: 155px;
}

button {
  background-color: #9e9e9e;
  border: none;
  color: white;
  cursor: pointer;
  margin: 4px 2px;
  padding: 5px 15px;
  text-decoration: none;
}

#friendly-url{
  margin: 5px 20px;
}

.wrapper_banners {
  margin: 0 auto;
  max-width: 800px;
}

.table_banners {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}

@media screen and (max-width: 580px) {
  .table_banners {
    display: block;
  }
}

.row {
  display: table-row;
  background: #f6f6f6;
}

.row:nth-of-type(odd) {
  background: #e9e9e9;
}

.row.header {
  font-weight: 900;
  color: #ffffff;
  background: #38c475;
}

.row.green {
  background: #27ae60;
}

.row.blue {
  background: #2980b9;
}

@media screen and (max-width: 580px) {
  .row {
    padding: 8px 0;
    display: block;
  }
}

.cell {
  padding: 6px 12px;
  display: table-cell;
}

@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
  }
}
